package de.frigosped.dc.model;

import com.fasterxml.jackson.annotation.JsonInclude;

@JsonInclude(JsonInclude.Include.NON_NULL)
public class DocumentProgressRequest {

    private Integer progress;
    private String status;

    public DocumentProgressRequest(Integer progress, String status) {
        this.progress = progress;
        this.status = status;
    }

    public Integer getProgress() { return progress; }
    public String getStatus()    { return status; }
}